[LED_0]
OBJECT_NAME=LED_green
RPM_SWITCH=7500
BLINK_SWITCH=9750
BLINK_HZ=12
EMISSIVE=0.2,110,0.2
DIFFUSE=0.105

[LED_1]
OBJECT_NAME=LED_orange
RPM_SWITCH=8600
BLINK_SWITCH=9750
BLINK_HZ=12
EMISSIVE=254,210,0.2
DIFFUSE=0.105

[LED_2]
OBJECT_NAME=LED_red
RPM_SWITCH=9300
BLINK_SWITCH=9750
BLINK_HZ=12
EMISSIVE=254,0.2,0.2
DIFFUSE=0.105

[ITEM_0]
PARENT=DIGITAL_DISPLAY
POSITION=0.008,-0.002,0
TYPE=GEAR
SIZE=0.021
COLOR=1,1,1,255
INTENSITY=1
FONT=digital_big
ALIGN=CENTER

[ITEM_1]
PARENT=DIGITAL_DISPLAY
POSITION=0.06,-0.020,0
TYPE=RPM_GRAPH
WIDTH=0.12
HEIGHT=0.054
TEXTURE_BASE=display_bg.png
TEXTURE_TOP=display_on.png
COLOR=1,1,1,255
INTENSITY=1
RPM_MIN=-400
RPM_MAX=11200

[ITEM_2]
PARENT=DIGITAL_DISPLAY
POSITION=-0.051,0.01,0
TYPE=SPEED
SIZE=0.012
COLOR=1,1,1,255
INTENSITY=1
FONT=digital_big
ALIGN=RIGHT

[ITEM_3]
PARENT=DIGITAL_DISPLAY
POSITION=-0.017,-0.009,0
TYPE=LAPTIME
SIZE=0.012
COLOR=1,1,1,255
INTENSITY=1
FONT=led_big
ALIGN=LEFT

;[ITEM_4]
;PARENT=DIGITAL_DISPLAY
;POSITION=0.005,-0.009,0
;TYPE=TURBO_BOOST
;SIZE=0.011
;COLOR=1,1,1,255
;INTENSITY=1
;FONT=digital_big
;ALIGN=CENTER

[ITEM_5]
PARENT=DIGITAL_DISPLAY
POSITION=0.030,-0.009,0
TYPE=RPM
SIZE=0.011
COLOR=1,1,1,255
INTENSITY=1
FONT=led_big
ALIGN=CENTER

[ITEM_6]
PARENT=GEAR_DISPLAY
POSITION=-0.016,-0.018,0
TYPE=GEAR
SIZE=0.033
COLOR=255,1,1,255
INTENSITY=23
FONT=digital_big
ALIGN=CENTER

; change TYPE to GEAR, RPM, MAX_RPM, SPEED, MAX_SPEED, FUEL, LAST_LAP, CLOCK, TURBO_BOOST, TURBO_LEVEL